# Uses of Class
org.eclipse.emf.cdo.lm.client.LMImporter.ImportElement.ImportBinary

Packages that use LMImporter.ImportElement.ImportBinary
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of LMImporter.ImportElement.ImportBinary in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that return LMImporter.ImportElement.ImportBinary
Modifier and Type
Method
Description
`LMImporter.ImportElement.ImportBinary`
LMImporter.ImportElement.ImportFolder.`addBinary(String name)`
`LMImporter.ImportElement.ImportBinary`
LMImporter.ImportModule.`addBinary(String name)`
`LMImporter.ImportElement.ImportBinary`
LMImporter.ImportElement.ImportBinary.`setContentsModifier(UnaryOperator<InputStream> contentsModifier)`
`LMImporter.ImportElement.ImportBinary`
LMImporter.ImportElement.ImportBinary.`setCopyPath(String copyPath)`